uuid: 346f6dd8-e269-4e37-8884-3b73bb6fe0a1
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.name
field_name: name
entity_type: comment
bundle: comment
label: Nombre
description: 'El nombre del autor del comentario.'
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
